.search_block{
	border:1px solid #e8e8e8;
	background:#F7F7F7;
	z-index:2000;
	float:left;
	padding:0 10px;
	max-height:400px;
	overflow-y:scroll;
}

.search_block .item{
	float:left;
	width:100%;
	color: #1872C0;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:10px 0px;
	border-bottom:1px dotted #acacac;
}


#title-search{
	position: absolute;
    bottom: 0px;
    width: 275px;
    height: 1px;
}
 
.search_block .item img{
	float:left;
	padding-right:6px;
}

.search_block .item b.price{
	font-weight:bold;
	color:#535151;
	font-size:13px;
	display:inline-block;
	margin-top:4px;
	float:left;
	width:190px;
}
.search_block .item:last-child{border:0px;}
.title-search-result{z-index:9999}